body {
  background-color: white;
}

.register-margin {
  margin-top: 6rem;
  /* margin-bottom: 4rem; */
}

.register-form {
  background-color: #f4f4f5;
  padding: 2rem;
  border-radius: 4px;
}

.login-wrapper {
  display: flex;
  align-items: center;
  height: 100vh;
}

.mat-button-base {
  width: 100%;
}

.logo {
  max-width: 250px;
}

.mat-icon {
  vertical-align: middle;
  font-size: 1.3rem;
}

ul.list-unstyled li {
  padding: 0.5rem 0;
}

.register-bg {
  background: url(src/assets/slide-05.jpg) no-repeat -300px 50px;
}

.registered {
  height: 600px;
  background-color: white;
}

  .registered h4 {
    color: #191e57;
  }

.sub {
  max-width: 550px;
}

.c-alert {
  position: absolute;
  top: 0;
}

.primary-mat-raised-button {
  width: 150px;
  height: 54px;
}

@media only screen and (max-width: 991px) {
  .c-tablet-center {
    text-align: center;
  }

  .logo {
    margin-top: 30px;
    max-width: 150px;
  }

  .register-form {
    margin-bottom: 30px;
  }
}

.mat-checkbox-layout {
  margin-bottom: 0;
}

a {
  color: #00AEEF !important;
}
